{
  "navigationBarTitleText": "定金阶梯",
  "usingComponents": {
    "van-count-down": "/dist/count-down/index",
    "van-share-sheet": "/dist/share-sheet/index",
    "van-progress": "/dist/progress/index",
    "van-popup": "/dist/popup/index",
    "van-icon": "/dist/icon/index",
    "van-tag": "/dist/tag/index",

    "yz-share-poster": "../component/sharePoster/sharePoster",
    "yz-goods-detail": "../component/goodsDetail/goodsDetail",
    "yz-progress": "../component/progress/progress",
    "yz-custom-foot": "../component/foot/foot"
  }
}